.brands-container-featured .brand-item {
    flex: 0 1 100px;
    transition: transform 0.3s ease;
    background-color: transparent;
}

.brands-container-featured .brand-item:hover {
    transform: translateY(-5px);
}

.brands-container-featured .brand-item .brand-img {
    max-width: 100%;
    height: auto;
    transition: all 0.3s ease;
    opacity: 0.7;
    /* Menos opacidad en lugar de brillo */
    background-color: transparent;
}

.brands-container-featured .brand-item:hover .brand-img {
    opacity: 1;
    /* Opacidad completa al hacer hover */
}

.brands-container-featured .brand-item .brand-name {
    margin-top: 10px;
    font-size: 14px;
    color: #333;
}